---
layout: posts_base
---
<article class="post" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">

    <!-- <h1 class="post-title" itemprop="name headline"><a class="post-title-link"  href="{{page.url}}">{{ page.title }}</a></h1> -->
    <center>  <p class="post-meta"><time datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">{{ page.date | date: "%b %-d, %Y" }}</time></p>
     {% if page.author %}
      <div class="">
        <center><p ><strong><span class="authorKeyword">Author</span><span class="small-site-title"> <h2 style="letter-spacing: 3px !important;
        text-transform: uppercase !important;">{{page.author}}</h2></span></strong></p></center>

      </div>
      {% endif %}
    </center>

  </header>

  <div class="post-content" itemprop="articleBody">
    {{ content }}
  </div>

  <footer class="postNavigation">
  {% if page.previous.url %}
    <a class="postPrev" href="{{site.baseurl}}/{{page.previous.url}}">
        &laquo; {{page.previous.title}}
    </a>
  {% endif %}
  {% if page.next.url %}
    <a class="postNext" href="{{site.baseurl}}/{{page.next.url}}">
        {{page.next.title}} &raquo;
    </a>
  {% endif %}
  </footer>


</article>
